{
  "RunningInAzure": null,
  "Connections": [
    {
      "Id": "f8caa70f-e9eb-4e39-a93f-6c7ee302bdb8",
      "AuthenticationType": 2,
      "DSAServer": "172.25.109.112",
      "DSAServerPort": 389,
      "UserName": "",
      "Password": "",
      "KeyVaultPassword": null
    }
  ]
}